# Copyright (C) 2026 FireFly Themes
# This file is distributed under the GPL-3.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: FF Multipurpose Dark 2.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/ff-multipurpose-dark\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-16T04:25:54+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: ff-multipurpose-dark\n"

#. Theme Name of the theme
#: style.css
msgid "FF Multipurpose Dark"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://fireflythemes.com/themes/ff-multipurpose-dark/"
msgstr ""

#. Description of the theme
#: style.css
msgid "FF Multipurpose Dark is our new Multipurpose child theme. FF Multipurpose, its parent theme, was appreciated by users so we made child theme FF Multipurpose Dark. It inherits functionality and feature of its parent theme with an attractive, dark design. We have made few design changes in sections like slider, featured content and what we do and added fourth widget area for footer making footer four columns. FF Multipurpose Dark is also a Multipurpose WordPress theme which can be used for any business. It has a dark bold look which will give a unique modern looking website. The theme has been optimized to load fast and is fully responsive, you can also import demo content with plugin one click demo importer. If you want more flexible functionality you can also upgrade to premium version of the theme. Visit https://fireflythemes.com/support for support, https://fireflythemes.com/documentation/ff-multipurpose-dark for theme documentation and https://demo.fireflythemes.com/ff-multipurpose-dark for demo."
msgstr ""

#. Author of the theme
#: style.css
msgid "FireFly Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://fireflythemes.com/"
msgstr ""

#: functions.php:55
msgid "Footer 4"
msgstr ""

#: functions.php:57
msgid "Add widgets here to appear in your footer."
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""
